@import url("/public/picts/css/picts.css");

/*
 * FORM HEADER
 */
div.content {
  text-align       : center;
  padding          : .5em;
}

#loginDirections {
  font-weight      : bold;
  max-width        : 1000px;
  margin           : 0 auto;
}

/*
 * FORM LOGIN
 */
#formLogin {
  width            : 600px;
  margin           : 0 auto;
}

/* NO JS */
.noJS {
  font-weight      : bold;
}

/* ERROR validation */
.errorBox {
  min-height       : 30px;
}
#errorQuote {
  display          : none;
  color            : yellow;
}
.error p {
  margin           : 0px;
  color            : red;
}
#formLogin input.error,
#formLogin select.error {
  border           : 2px solid red;
}

/* Rows */
.fullRow {
  margin           : 4px;
}
.colLabel {
  float            : left;
  text-align       : right;
  width            : 250px;
  margin-top       : 2px;
}
.colField {
  margin-left      : 250px;
  text-align       : left;
  padding-left     : 10px;
}

#pleaseWaitBox {
  display          : none;
}

.footer {
  padding          : 20px 0;
}


